Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 3721 - Wrong paths in fortune(6) manpage
Summary: Wrong paths in fortune(6) manpage
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: fortune-mod
Version: 5.2
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Dale Lovelace
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-06-25 00:32 UTC by gufl0000
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-07-30 17:46:48 UTC


Attachments (Terms of Use)

Description gufl0000 1999-06-25 00:32:43 UTC
During the build of fortune-mod the build root paths
instead of the installation paths get hardcoded into the
fortune(6) manpage.

------- Email Received From  "Guido Flohr" <gufl0000@stud.uni-sb.de> 06/24/99 20:40 -------

Comment 1 Bill Nottingham 1999-07-30 17:46:59 UTC
fixed in fortune-mod-1.0-10


Note You need to log in before you can comment on or make changes to this bug.